Subject: forwarded message from Glen Daniels

From: Pavel Curtis <Pavel>
Date: Tue, 28 Jul 1992 11:16:00 -0700

Glen Daniels just joined the MOO-Cows mailing list and sent me the following
note, which I thought might best get answered in this wider forum.

	Pavel/Haakon

------- Start of forwarded message -------
Date:	Mon, 27 Jul 1992 12:07:14 -0700
From:	[email-masked] (Glen Daniels)

I have a couple of questions:

	Are there people in the MOO community working in any of the
following directions?

  o  Distributed object management
  o  Multimedia extensions + GUI clients
  o  "real-world" MOO objects
	(This last would be things like being able to utilize your file
   system, or I/O devices, or the network, from within a MOO (sit down at
   a virtual VT100 in a MOO terminal room, for instance, and be able to
   telnet))

	These are all topics which interest me very much.

	Also, I'm just getting started with MOO development.  Is it
possible for a user who is not the owner of a given room to see what
exits it has, aside from relying on the description?  In other words,
is there a notion of "obvious exits" similar to the "obvious verbs" on
normal objects?

	I'm unbelievably psyched about this direction in computer
technology.  My new company, ELF Communications, has been discussing
making a MOO-accessible office area in which users can look through
catalogs, try out software, ask tech-support questions, attend
seminars given by guests every once in a while, and purchase
software....

	The adventure is just beginning,

		--Gub (Glen Daniels, [email-masked])

------- End of forwarded message -------